* {
  margin:0;
  padding:0;
}

body {
  font: 100% Arial, Helvetica, sans-serif;
  background:#D4DEFF;
}

Deko1, nav, inhalt, footer {
    display: block;
}

#Deko1 {
  width:1000px;
  height:100px;
  margin: 0 auto;
  text-align: left;
  background:url(Head_002.jpg) no-repeat left top;
}


#mittig {
    width: 1000px;
    margin: 0 auto;
    text-align: left;  
	background-image: url(Hintergrund.jpg);
}

#inhalt {
    margin-left: 250px;
    margin-right: 40px;
}
#inhalt h1 {
	font-size: 1.8em;
	text-align: center;
}

#inhalt h1, h2, h3, ul {
  padding-bottom:.4em;
  padding-top:.7em
}
#inhalt p {
	padding-bottom:.2em;
	padding-top:.2em;
}
#inhalt li {
	padding-bottom:.1em;
	padding-top:.1em;
}
#inhalt ul {
  padding-left:2em;
}

#nav {
    float: left;
    width: 140px;
    margin-left: 2em;
    line-height: 1.8em;
    color: white;
}

#nav ul {
    list-style-type: none;
}

#nav a {
    color: white;
    text-decoration: none;
}

#nav a:hover {
    text-decoration: underline;
}

#footer {
    background-color: #4F6096;
    clear: both;
    color: white;
}

#footer p {
    font-size: .8em;
    padding: 3px 2em;
}

